@font-face {
  font-family: "iconfont"; /* Project id 4919029 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1763631736638') format('woff2'),
       url('iconfont.woff?t=1763631736638') format('woff'),
       url('iconfont.ttf?t=1763631736638') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xm56e-weixinzhifu:before {
  content: "\e63c";
}

.xm56e-zhifubaozhifu:before {
  content: "\e710";
}

.xm56e-settlement1:before {
  content: "\e635";
}

.xm56e-lingdan:before {
  content: "\e633";
}

.xm56e-agence:before {
  content: "\e62c";
}

.xm56e-guazhang:before {
  content: "\e62d";
}

.xm56e-shougong:before {
  content: "\e62e";
}

.xm56e-guazhang-duan:before {
  content: "\e62f";
}

.xm56e-guazhang-bian:before {
  content: "\e630";
}

.xm56e-guazhang-yidi:before {
  content: "\e631";
}

.xm56e-zhuan:before {
  content: "\e632";
}

.xm56e-money7:before {
  content: "\e61c";
}

.xm56e-money3:before {
  content: "\e61d";
}

.xm56e-adjustment:before {
  content: "\e61e";
}

.xm56e-money2:before {
  content: "\e61f";
}

.xm56e-Income-1:before {
  content: "\e620";
}

.xm56e-rmb:before {
  content: "\e621";
}

.xm56e-rmb1:before {
  content: "\e622";
}

.xm56e-money6:before {
  content: "\e623";
}

.xm56e-car3:before {
  content: "\e624";
}

.xm56e-car2:before {
  content: "\e625";
}

.xm56e-money1:before {
  content: "\e626";
}

.xm56e-rmb2:before {
  content: "\e627";
}

.xm56e-money5:before {
  content: "\e628";
}

.xm56e-money4:before {
  content: "\e629";
}

.xm56e-Income:before {
  content: "\e62a";
}

.xm56e-car1:before {
  content: "\e62b";
}

.xm56e-backstage:before {
  content: "\e639";
}

.xm56e-customer:before {
  content: "\e63a";
}

.xm56e-dispatch:before {
  content: "\e63b";
}

.xm56e-money:before {
  content: "\e60b";
}

.xm56e-operation1:before {
  content: "\e60c";
}

.xm56e-accounting1:before {
  content: "\e609";
}

.xm56e-finance-center1:before {
  content: "\e60a";
}

.xm56e-report:before {
  content: "\e608";
}

.xm56e-system_setting:before {
  content: "\e607";
}

.xm56e-settlement:before {
  content: "\e606";
}

.xm56e-transport:before {
  content: "\e60e";
}

.xm56e-a-quality3:before {
  content: "\e60d";
}

